--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

COPY virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	11bfbf12-3ca7-4ce1-a409-55e74efd716e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.683225+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000002CC69BFF16E1C0641EDAFC63005941403A139AFF93E1C06AE4CDFC63005941C08ED499FF93E1C05634CCFC5D015941008A889BFF16E1C0C774D8FC5D015941002CC69BFF16E1C0641EDAFC63005941	19640006554000	69	2021
2	VirksomheterPåRuter1km	06d7a13b-abde-46a8-adc0-a37bba953b46	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.666294+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000403A139AFF93E1C06AE4CDFC6300594190C15998FF10E2C0D880C1FC63005941B0081A98FF10E2C036CABFFC5D015941C08ED499FF93E1C05634CCFC5D015941403A139AFF93E1C06AE4CDFC63005941	19630006554000	11	2021
3	VirksomheterPåRuter1km	be999c73-bc24-420b-9fc0-7abbd4b02490	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.666169+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000BC519AFF93E1C07C93CFFC69FF5841D04F9998FF10E2C07236C3FC69FF584190C15998FF10E2C0D880C1FC63005941403A139AFF93E1C06AE4CDFC6300594100BC519AFF93E1C07C93CFFC69FF5841	19630006553000	143	2021
4	VirksomheterPåRuter1km	0861163f-82d2-4b1b-b85b-5715a7972b0f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.649878+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0081A98FF10E2C036CABFFC5D01594110E25896FF8DE2C0E835B3FC5D01594100ED1796FF8DE2C09277B1FC57025941C025DA97FF10E2C08712BEFC57025941B0081A98FF10E2C036CABFFC5D015941	19620006555000	18	2021
5	VirksomheterPåRuter1km	ef3d11cd-fd51-4f04-af7b-cff718e116ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.649751+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090C15998FF10E2C0D880C1FC6300594120AC9996FF8DE2C030F3B4FC6300594110E25896FF8DE2C0E835B3FC5D015941B0081A98FF10E2C036CABFFC5D01594190C15998FF10E2C0D880C1FC63005941	19620006554000	5	2021
6	VirksomheterPåRuter1km	3e5c6e51-83e6-4b1c-a281-0f757edb49d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.649615+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D04F9998FF10E2C07236C3FC69FF5841204BDA96FF8DE2C06CAFB6FC69FF584120AC9996FF8DE2C030F3B4FC6300594190C15998FF10E2C0D880C1FC63005941D04F9998FF10E2C07236C3FC69FF5841	19620006553000	52	2021
7	VirksomheterPåRuter1km	17b443e7-5f70-4c0c-8e0f-7191821a704e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.64949+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D04F9998FF10E2C07236C3FC69FF584130B4D898FF10E2C009EBC4FC6FFE584170BF1A97FF8DE2C09F6AB8FC6FFE5841204BDA96FF8DE2C06CAFB6FC69FF5841D04F9998FF10E2C07236C3FC69FF5841	19620006552000	43	2021
8	VirksomheterPåRuter1km	e27efd29-ea26-4a5b-a1f9-038e5cc3f7f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.63219+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000ED1796FF8DE2C09277B1FC5702594140F94E94FF0AE3C0E2B1A4FC5702594130C20C94FF0AE3C0BBEBA2FC51035941C0CCD695FF8DE2C030B8AFFC5103594100ED1796FF8DE2C09277B1FC57025941	19610006556000	6	2021
9	VirksomheterPåRuter1km	0c911bd2-7186-466c-87fd-683ad59fe5d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.632064+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010E25896FF8DE2C0E835B3FC5D01594160049194FF0AE3C0F876A6FC5D01594140F94E94FF0AE3C0E2B1A4FC5702594100ED1796FF8DE2C09277B1FC5702594110E25896FF8DE2C0E835B3FC5D015941	19610006555000	2	2021
10	VirksomheterPåRuter1km	61170a4a-77d9-4e75-92c2-9d97261ffad9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.63194+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020AC9996FF8DE2C030F3B4FC63005941D0E3D294FF0AE3C0FA3AA8FC6300594160049194FF0AE3C0F876A6FC5D01594110E25896FF8DE2C0E835B3FC5D01594120AC9996FF8DE2C030F3B4FC63005941	19610006554000	7	2021
11	VirksomheterPåRuter1km	b6be5d28-8d37-4217-b4d3-285ef2d5b2e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.631815+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000204BDA96FF8DE2C06CAFB6FC69FF584170971495FF0AE3C0ECFDA9FC69FF5841D0E3D294FF0AE3C0FA3AA8FC6300594120AC9996FF8DE2C030F3B4FC63005941204BDA96FF8DE2C06CAFB6FC69FF5841	19610006553000	3	2021
12	VirksomheterPåRuter1km	21abada0-4a87-47f6-b672-4bb0f58f864c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.631687+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070BF1A97FF8DE2C09F6AB8FC6FFE5841C01F5695FF0AE3C0D4BFABFC6FFE584170971495FF0AE3C0ECFDA9FC69FF5841204BDA96FF8DE2C06CAFB6FC69FF584170BF1A97FF8DE2C09F6AB8FC6FFE5841	19610006552000	43	2021
13	VirksomheterPåRuter1km	0ccad5db-bf23-4670-b348-ca28872338ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.631553+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0085B97FF8DE2C0C424BAFC75FD5841907C9795FF0AE3C0A680ADFC75FD5841C01F5695FF0AE3C0D4BFABFC6FFE584170BF1A97FF8DE2C09F6AB8FC6FFE5841D0085B97FF8DE2C0C424BAFC75FD5841	19610006551000	18	2021
14	VirksomheterPåRuter1km	9ec3919f-0142-4036-9f90-6140bf1ec3dd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.631429+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0085B97FF8DE2C0C424BAFC75FD5841F0279B97FF8DE2C0E2DDBBFC7BFC584120AED895FF0AE3C07140AFFC7BFC5841907C9795FF0AE3C0A680ADFC75FD5841D0085B97FF8DE2C0C424BAFC75FD5841	19610006550000	3	2021
15	VirksomheterPåRuter1km	7b4993ac-a2fe-4740-89a6-b77f3be90393	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.613103+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030C20C94FF0AE3C0BBEBA2FC5103594130E23B92FF87E3C0F9F395FC510359416063F891FF87E3C0E22594FC4B045941305FCA93FF0AE3C08324A1FC4B04594130C20C94FF0AE3C0BBEBA2FC51035941	19600006557000	6	2021
16	VirksomheterPåRuter1km	3098e2cd-5fa5-4a6b-82ea-b3eba44f390c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.612977+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040F94E94FF0AE3C0E2B1A4FC5702594140347F92FF87E3C0FAC097FC5702594130E23B92FF87E3C0F9F395FC5103594130C20C94FF0AE3C0BBEBA2FC5103594140F94E94FF0AE3C0E2B1A4FC57025941	19600006556000	13	2021
17	VirksomheterPåRuter1km	6f4cf825-d226-40c7-aaa5-1123e47bc3e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.612843+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060049194FF0AE3C0F876A6FC5D015941B059C292FF87E3C0E68C99FC5D01594140347F92FF87E3C0FAC097FC5702594140F94E94FF0AE3C0E2B1A4FC5702594160049194FF0AE3C0F876A6FC5D015941	19600006555000	5	2021
18	VirksomheterPåRuter1km	c5305d8c-31df-4722-8382-92f7116ed96d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.612717+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0E3D294FF0AE3C0FA3AA8FC6300594190520593FF87E3C0B9579BFC63005941B059C292FF87E3C0E68C99FC5D01594160049194FF0AE3C0F876A6FC5D015941D0E3D294FF0AE3C0FA3AA8FC63005941	19600006554000	11	2021
19	VirksomheterPåRuter1km	757c0f3a-f7a2-46fe-be63-6914df981047	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.612582+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070971495FF0AE3C0ECFDA9FC69FF5841101F4893FF87E3C07B219DFC69FF584190520593FF87E3C0B9579BFC63005941D0E3D294FF0AE3C0FA3AA8FC6300594170971495FF0AE3C0ECFDA9FC69FF5841	19600006553000	23	2021
20	VirksomheterPåRuter1km	faf6918b-0d99-456e-970e-79060e27e240	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.612451+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C01F5695FF0AE3C0D4BFABFC6FFE584160BF8A93FF87E3C02BEA9EFC6FFE5841101F4893FF87E3C07B219DFC69FF584170971495FF0AE3C0ECFDA9FC69FF5841C01F5695FF0AE3C0D4BFABFC6FFE5841	19600006552000	23	2021
21	VirksomheterPåRuter1km	c6f57d08-1418-4398-8048-6e7acd53ace2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.61231+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000907C9795FF0AE3C0A680ADFC75FD58418033CD93FF87E3C0C4B1A0FC75FD584160BF8A93FF87E3C02BEA9EFC6FFE5841C01F5695FF0AE3C0D4BFABFC6FFE5841907C9795FF0AE3C0A680ADFC75FD5841	19600006551000	20	2021
22	VirksomheterPåRuter1km	9f21fc5c-c310-4260-bbc9-580c723d03ec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.612187+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020AED895FF0AE3C07140AFFC7BFC5841907B0F94FF87E3C04F78A2FC7BFC58418033CD93FF87E3C0C4B1A0FC75FD5841907C9795FF0AE3C0A680ADFC75FD584120AED895FF0AE3C07140AFFC7BFC5841	19600006550000	16	2021
23	VirksomheterPåRuter1km	7ce06e7b-e8ac-42af-b9ec-87ac983ecc22	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.595454+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006063F891FF87E3C0E22594FC4B04594150771F90FF04E4C05DFB86FC4B045941D0AADA8FFF04E4C0352585FC4505594180B7B491FF87E3C0B45692FC450559416063F891FF87E3C0E22594FC4B045941	19590006558000	8	2021
24	VirksomheterPåRuter1km	cbd5924f-3b7f-418d-b827-06e2c16e0224	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.595306+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030E23B92FF87E3C0F9F395FC5103594100166490FF04E4C06AD088FC5103594150771F90FF04E4C05DFB86FC4B0459416063F891FF87E3C0E22594FC4B04594130E23B92FF87E3C0F9F395FC51035941	19590006557000	6	2021
25	VirksomheterPåRuter1km	dcc7a0fd-8974-442a-8cd5-7c72fcfd5cde	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.595146+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040347F92FF87E3C0FAC097FC570259413087A890FF04E4C05CA48AFC5702594100166490FF04E4C06AD088FC5103594130E23B92FF87E3C0F9F395FC5103594140347F92FF87E3C0FAC097FC57025941	19590006556000	12	2021
26	VirksomheterPåRuter1km	3e8b2bcb-6fc5-4962-970d-049eef660056	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.595021+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B059C292FF87E3C0E68C99FC5D01594100CBEC90FF04E4C033778CFC5D0159413087A890FF04E4C05CA48AFC5702594140347F92FF87E3C0FAC097FC57025941B059C292FF87E3C0E68C99FC5D015941	19590006555000	8	2021
27	VirksomheterPåRuter1km	760e09a6-51b1-4ca0-83d0-7be750e46b34	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.594887+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090520593FF87E3C0B9579BFC63005941C0E13091FF04E4C0F1488EFC6300594100CBEC90FF04E4C033778CFC5D015941B059C292FF87E3C0E68C99FC5D01594190520593FF87E3C0B9579BFC63005941	19590006554000	33	2021
28	VirksomheterPåRuter1km	33a21488-c860-4384-a506-fcada82799b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.594744+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000101F4893FF87E3C07B219DFC69FF584120CB7491FF04E4C0961990FC69FF5841C0E13091FF04E4C0F1488EFC6300594190520593FF87E3C0B9579BFC63005941101F4893FF87E3C07B219DFC69FF5841	19590006553000	194	2021
29	VirksomheterPåRuter1km	08887322-8cbe-4a05-84b4-0e1ba685a30a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.594617+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000060BF8A93FF87E3C02BEA9EFC6FFE5841C087B891FF04E4C029E991FC6FFE584120CB7491FF04E4C0961990FC69FF5841101F4893FF87E3C07B219DFC69FF584160BF8A93FF87E3C02BEA9EFC6FFE5841	19590006552000	194	2021
30	VirksomheterPåRuter1km	bba7cbac-652c-479e-8ca0-814fb2ac27e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.59449+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008033CD93FF87E3C0C4B1A0FC75FD58411017FC91FF04E4C09EB793FC75FD5841C087B891FF04E4C029E991FC6FFE584160BF8A93FF87E3C02BEA9EFC6FFE58418033CD93FF87E3C0C4B1A0FC75FD5841	19590006551000	2	2021
31	VirksomheterPåRuter1km	182672dd-b8e9-470f-9708-1dae277a1b00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.594355+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000907B0F94FF87E3C04F78A2FC7BFC5841F0793F92FF04E4C0018595FC7BFC58411017FC91FF04E4C09EB793FC75FD58418033CD93FF87E3C0C4B1A0FC75FD5841907B0F94FF87E3C04F78A2FC7BFC5841	19590006550000	10	2021
32	VirksomheterPåRuter1km	80aaf7fa-99b1-4187-842c-634b6ba144e8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.577363+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000166490FF04E4C06AD088FC510359419046858EFF81E4C08C807BFC51035941C0833F8EFF81E4C072A479FC4B04594150771F90FF04E4C05DFB86FC4B04594100166490FF04E4C06AD088FC51035941	19580006557000	11	2021
33	VirksomheterPåRuter1km	db84e536-ff11-4706-855d-17d10ff8875e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.577238+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003087A890FF04E4C05CA48AFC5702594130DBCA8EFF81E4C0885B7DFC570259419046858EFF81E4C08C807BFC5103594100166490FF04E4C06AD088FC510359413087A890FF04E4C05CA48AFC57025941	19580006556000	24	2021
34	VirksomheterPåRuter1km	fd075848-c3bb-4f89-b4a5-8156f306f6a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.577113+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000CBEC90FF04E4C033778CFC5D015941B041108FFF81E4C063357FFC5D01594130DBCA8EFF81E4C0885B7DFC570259413087A890FF04E4C05CA48AFC5702594100CBEC90FF04E4C033778CFC5D015941	19580006555000	7	2021
35	VirksomheterPåRuter1km	9b816df6-b334-42cb-8555-cc8ad6041414	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.576989+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0E13091FF04E4C0F1488EFC63005941207A558FFF81E4C0220E81FC63005941B041108FFF81E4C063357FFC5D01594100CBEC90FF04E4C033778CFC5D015941C0E13091FF04E4C0F1488EFC63005941	19580006554000	74	2021
36	VirksomheterPåRuter1km	41cd19da-c55b-4405-b087-01938562185b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.576857+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020CB7491FF04E4C0961990FC69FF5841B0849A8FFF81E4C0C5E582FC69FF5841207A558FFF81E4C0220E81FC63005941C0E13091FF04E4C0F1488EFC6300594120CB7491FF04E4C0961990FC69FF5841	19580006553000	94	2021
37	VirksomheterPåRuter1km	b56c3154-e3ee-4cdd-b4db-3bb303a0c717	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.576732+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C087B891FF04E4C029E991FC6FFE5841A061DF8FFF81E4C04EBC84FC6FFE5841B0849A8FFF81E4C0C5E582FC69FF584120CB7491FF04E4C0961990FC69FF5841C087B891FF04E4C029E991FC6FFE5841	19580006552000	43	2021
38	VirksomheterPåRuter1km	16a89a21-d687-4c05-aa64-da52995da1e3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.576605+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001017FC91FF04E4C09EB793FC75FD5841D0102490FF81E4C0B89186FC75FD5841A061DF8FFF81E4C04EBC84FC6FFE5841C087B891FF04E4C029E991FC6FFE58411017FC91FF04E4C09EB793FC75FD5841	19580006551000	12	2021
39	VirksomheterPåRuter1km	4bc61842-4932-4ae6-ace0-4317ddfb6916	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.576468+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0793F92FF04E4C0018595FC7BFC584180926890FF81E4C00C6688FC7BFC5841D0102490FF81E4C0B89186FC75FD58411017FC91FF04E4C09EB793FC75FD5841F0793F92FF04E4C0018595FC7BFC5841	19580006550000	6	2021
40	VirksomheterPåRuter1km	d384bafa-e2c8-4ab9-90bf-a156eecb746f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.560667+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009046858EFF81E4C08C807BFC51035941F05C9F8CFFFEE4C0E1036EFC510359418071588CFFFEE4C0A3206CFC4B045941C0833F8EFF81E4C072A479FC4B0459419046858EFF81E4C08C807BFC51035941	19570006557000	5	2021
41	VirksomheterPåRuter1km	457326d0-e260-46ce-86dc-3984b8374686	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.560528+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030DBCA8EFF81E4C0885B7DFC570259412019E68CFFFEE4C0FEE56FFC57025941F05C9F8CFFFEE4C0E1036EFC510359419046858EFF81E4C08C807BFC5103594130DBCA8EFF81E4C0885B7DFC57025941	19570006556000	18	2021
42	VirksomheterPåRuter1km	b8e43d14-83e7-4187-9288-4bbdec2aae9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.560403+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B041108FFF81E4C063357FFC5D01594190A62C8DFFFEE4C0F6C671FC5D0159412019E68CFFFEE4C0FEE56FFC5702594130DBCA8EFF81E4C0885B7DFC57025941B041108FFF81E4C063357FFC5D015941	19570006555000	6	2021
43	VirksomheterPåRuter1km	36e09499-2428-4518-a162-da4ba2323e06	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.560278+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000207A558FFF81E4C0220E81FC630059413005738DFFFEE4C0CCA673FC6300594190A62C8DFFFEE4C0F6C671FC5D015941B041108FFF81E4C063357FFC5D015941207A558FFF81E4C0220E81FC63005941	19570006554000	32	2021
44	VirksomheterPåRuter1km	6d405a36-a9e6-4018-9af6-eaf6eb567597	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.560155+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0849A8FFF81E4C0C5E582FC69FF58411035B98DFFFEE4C0858575FC69FF58413005738DFFFEE4C0CCA673FC63005941207A558FFF81E4C0220E81FC63005941B0849A8FFF81E4C0C5E582FC69FF5841	19570006553000	10	2021
45	VirksomheterPåRuter1km	2b475d6f-ef80-42ee-a45b-52a185b62443	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.560028+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A061DF8FFF81E4C04EBC84FC6FFE5841C036FF8DFFFEE4C01C6377FC6FFE58411035B98DFFFEE4C0858575FC69FF5841B0849A8FFF81E4C0C5E582FC69FF5841A061DF8FFF81E4C04EBC84FC6FFE5841	19570006552000	9	2021
46	VirksomheterPåRuter1km	c333c5d3-8ae1-40ff-829b-8786a0f8b2d6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.55989+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D0102490FF81E4C0B89186FC75FD5841B009458EFFFEE4C0913F79FC75FD5841C036FF8DFFFEE4C01C6377FC6FFE5841A061DF8FFF81E4C04EBC84FC6FFE5841D0102490FF81E4C0B89186FC75FD5841	19570006551000	5	2021
47	VirksomheterPåRuter1km	44a01e81-da80-4824-879d-a75b343ae64c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.559765+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080926890FF81E4C00C6688FC7BFC5841A0AE8A8EFFFEE4C0EC1A7BFC7BFC5841B009458EFFFEE4C0913F79FC75FD5841D0102490FF81E4C0B89186FC75FD584180926890FF81E4C00C6688FC7BFC5841	19570006550000	6	2021
48	VirksomheterPåRuter1km	6a5d70e5-de96-4472-9b13-cb186fa7d60b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.546005+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008071588CFFFEE4C0A3206CFC4B045941E0286A8AFF7BE5C06C6F5EFC4B045941A0E0218AFF7BE5C0C8835CFC45055941E056118CFFFEE4C0413C6AFC450559418071588CFFFEE4C0A3206CFC4B045941	19560006558000	15	2021
49	VirksomheterPåRuter1km	97050620-5dc5-481c-b147-6ddf48835cba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.545849+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F05C9F8CFFFEE4C0E1036EFC510359410041B28AFF7BE5C0E85960FC51035941E0286A8AFF7BE5C06C6F5EFC4B0459418071588CFFFEE4C0A3206CFC4B045941F05C9F8CFFFEE4C0E1036EFC51035941	19560006557000	9	2021
50	VirksomheterPåRuter1km	69d74d7b-6adf-49c5-87b4-d285f841a598	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.545723+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002019E68CFFFEE4C0FEE56FFC570259417029FA8AFF7BE5C03E4362FC570259410041B28AFF7BE5C0E85960FC51035941F05C9F8CFFFEE4C0E1036EFC510359412019E68CFFFEE4C0FEE56FFC57025941	19560006556000	8	2021
51	VirksomheterPåRuter1km	72ed94af-5aa9-4a87-a8f5-cd2b4c3fd5c4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.545598+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090A62C8DFFFEE4C0F6C671FC5D01594120E2418BFF7BE5C06B2B64FC5D0159417029FA8AFF7BE5C03E4362FC570259412019E68CFFFEE4C0FEE56FFC5702594190A62C8DFFFEE4C0F6C671FC5D015941	19560006555000	5	2021
52	VirksomheterPåRuter1km	abb49344-1ecd-420f-bf22-67b0b4475c5e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.545472+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003005738DFFFEE4C0CCA673FC63005941306B898BFF7BE5C0711266FC6300594120E2418BFF7BE5C06B2B64FC5D01594190A62C8DFFFEE4C0F6C671FC5D0159413005738DFFFEE4C0CCA673FC63005941	19560006554000	13	2021
53	VirksomheterPåRuter1km	bd8ad9ce-65ad-4d6f-8461-ce94980a1193	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.545343+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001035B98DFFFEE4C0858575FC69FF5841E0C4D08BFF7BE5C053F867FC69FF5841306B898BFF7BE5C0711266FC630059413005738DFFFEE4C0CCA673FC630059411035B98DFFFEE4C0858575FC69FF5841	19560006553000	8	2021
54	VirksomheterPåRuter1km	9c743f06-bc4c-4a50-ac2a-abd15b73af26	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.545175+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C036FF8DFFFEE4C01C6377FC6FFE584180EF178CFF7BE5C012DD69FC6FFE5841E0C4D08BFF7BE5C053F867FC69FF58411035B98DFFFEE4C0858575FC69FF5841C036FF8DFFFEE4C01C6377FC6FFE5841	19560006552000	17	2021
55	VirksomheterPåRuter1km	b03713b6-8f38-4d79-ba8e-0385d64d61cd	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.545049+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B009458EFFFEE4C0913F79FC75FD5841B0EA5E8CFF7BE5C0ABC06BFC75FD584180EF178CFF7BE5C012DD69FC6FFE5841C036FF8DFFFEE4C01C6377FC6FFE5841B009458EFFFEE4C0913F79FC75FD5841	19560006551000	14	2021
56	VirksomheterPåRuter1km	2cdecde2-f875-43d7-bec8-b65460354d31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.544921+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0AE8A8EFFFEE4C0EC1A7BFC7BFC5841F0B6A58CFF7BE5C024A36DFC7BFC5841B0EA5E8CFF7BE5C0ABC06BFC75FD5841B009458EFFFEE4C0913F79FC75FD5841A0AE8A8EFFFEE4C0EC1A7BFC7BFC5841	19560006550000	6	2021
57	VirksomheterPåRuter1km	3f4f4444-9f25-44a4-9566-18fbca8c0c12	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.530463+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0E0218AFF7BE5C0C8835CFC45055941B0172B88FFF8E5C04E9D4EFC45055941906CE187FFF8E5C021A94CFC3F0659415068D989FF7BE5C0FA965AFC3F065941A0E0218AFF7BE5C0C8835CFC45055941	19550006559000	2	2021
58	VirksomheterPåRuter1km	08e05bf6-260d-408c-90d3-17124a5f5109	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.530339+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0286A8AFF7BE5C06C6F5EFC4B045941F0917488FFF8E5C04C9050FC4B045941B0172B88FFF8E5C04E9D4EFC45055941A0E0218AFF7BE5C0C8835CFC45055941E0286A8AFF7BE5C06C6F5EFC4B045941	19550006558000	1	2021
59	VirksomheterPåRuter1km	bb9c623a-c3ac-4deb-a3c8-91ba863e2b00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.530213+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000041B28AFF7BE5C0E85960FC5103594170DBBD88FFF8E5C01B8252FC51035941F0917488FFF8E5C04C9050FC4B045941E0286A8AFF7BE5C06C6F5EFC4B0459410041B28AFF7BE5C0E85960FC51035941	19550006557000	5	2021
60	VirksomheterPåRuter1km	f23dd153-a71b-489f-aa74-d96eab40ad25	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.53009+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007029FA8AFF7BE5C03E4362FC5702594140F40689FFF8E5C0C57254FC5702594170DBBD88FFF8E5C01B8252FC510359410041B28AFF7BE5C0E85960FC510359417029FA8AFF7BE5C03E4362FC57025941	19550006556000	14	2021
61	VirksomheterPåRuter1km	5221311a-deff-453c-8ff3-017255efe983	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.529966+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000306B898BFF7BE5C0711266FC6300594190949889FFF8E5C08C5058FC6300594190DC4F89FFF8E5C03C6256FC5D01594120E2418BFF7BE5C06B2B64FC5D015941306B898BFF7BE5C0711266FC63005941	19550006554000	5	2021
62	VirksomheterPåRuter1km	f16c6a11-fe45-41af-8ea2-94ba0ca57f13	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.529841+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000080EF178CFF7BE5C012DD69FC6FFE58412074298AFFF8E5C0B1295CFC6FFE5841701CE189FFF8E5C0B23D5AFC69FF5841E0C4D08BFF7BE5C053F867FC69FF584180EF178CFF7BE5C012DD69FC6FFE5841	19550006552000	7	2021
63	VirksomheterPåRuter1km	be0bb576-1993-4d6d-8b8a-3a5a47da0515	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.529716+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B0EA5E8CFF7BE5C0ABC06BFC75FD5841E09B718AFFF8E5C085145EFC75FD58412074298AFFF8E5C0B1295CFC6FFE584180EF178CFF7BE5C012DD69FC6FFE5841B0EA5E8CFF7BE5C0ABC06BFC75FD5841	19550006551000	2	2021
64	VirksomheterPåRuter1km	c673c26e-dead-4a66-9f76-ab129e03d9d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.529578+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0B6A58CFF7BE5C024A36DFC7BFC5841E093B98AFFF8E5C034FE5FFC7BFC5841E09B718AFFF8E5C085145EFC75FD5841B0EA5E8CFF7BE5C0ABC06BFC75FD5841F0B6A58CFF7BE5C024A36DFC7BFC5841	19550006550000	13	2021
65	VirksomheterPåRuter1km	e0e5a4cd-92ae-42f0-9ea9-a1c24f63c51d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.518723+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090949889FFF8E5C08C5058FC63005941D069A087FF75E6C09B604AFC63005941707E5687FF75E6C0EB6A48FC5D01594190DC4F89FFF8E5C03C6256FC5D01594190949889FFF8E5C08C5058FC63005941	19540006554000	2	2021
66	VirksomheterPåRuter1km	5e9c22a7-ea0d-4bb3-bb37-e892cf206fd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.518579+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090949889FFF8E5C08C5058FC63005941701CE189FFF8E5C0B23D5AFC69FF58411024EA87FF75E6C01D554CFC69FF5841D069A087FF75E6C09B604AFC6300594190949889FFF8E5C08C5058FC63005941	19540006553000	2	2021
67	VirksomheterPåRuter1km	74b29048-efc9-4e0e-b455-f49af647d294	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.507146+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001024EA87FF75E6C01D554CFC69FF584190C3EB85FFF2E6C00F3E3EFC69FF584150D2A085FFF2E6C019423CFC63005941D069A087FF75E6C09B604AFC630059411024EA87FF75E6C01D554CFC69FF5841	19530006553000	8	2021
68	VirksomheterPåRuter1km	62240752-2eed-4229-b8fd-439dbd639fd0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.497199+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090C3EB85FFF2E6C00F3E3EFC69FF5841E0E2E583FF6FE7C004F82FFC69FF5841F0B59983FF6FE7C07FF42DFC6300594150D2A085FFF2E6C019423CFC6300594190C3EB85FFF2E6C00F3E3EFC69FF5841	19520006553000	12	2021
69	VirksomheterPåRuter1km	b0d8c3f8-70bc-4665-87de-ca8be76d29b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.497072+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040833686FFF2E6C0D73840FC6FFE584150DD3184FF6FE7C055FA31FC6FFE5841E0E2E583FF6FE7C004F82FFC69FF584190C3EB85FFF2E6C00F3E3EFC69FF584140833686FFF2E6C0D73840FC6FFE5841	19520006552000	4	2021
70	VirksomheterPåRuter1km	5f46d98e-08dd-4e7b-970b-54cee1357c4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.496942+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000040833686FFF2E6C0D73840FC6FFE584170118186FFF2E6C0683242FC75FD584150A57D84FF6FE7C06BFB33FC75FD584150DD3184FF6FE7C055FA31FC6FFE584140833686FFF2E6C0D73840FC6FFE5841	19520006551000	1	2021
71	VirksomheterPåRuter1km	eba1908b-749c-4efd-a89b-804dcc5238a1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.484982+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050DD3184FF6FE7C055FA31FC6FFE584100A32582FFECE7C0658C23FC6FFE58413069D881FFECE7C0748221FC69FF5841E0E2E583FF6FE7C004F82FFC69FF584150DD3184FF6FE7C055FA31FC6FFE5841	19510006552000	1	2021
72	VirksomheterPåRuter1km	722d6f94-9e43-4e6a-8e07-fff49931e6b7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.701477+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000008A889BFF16E1C0C774D8FC5D0159415010369DFF99E0C0008CE4FC5D015941E0AC729DFF99E0C03B2FE6FC63005941002CC69BFF16E1C0641EDAFC63005941008A889BFF16E1C0C774D8FC5D015941	19650006554000	28	2021
73	VirksomheterPåRuter1km	49e93578-0fee-43e0-9126-8de00bf3454d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.683098+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000002CC69BFF16E1C0641EDAFC6300594130A5039CFF16E1C0FFC6DBFC69FF584100BC519AFF93E1C07C93CFFC69FF5841403A139AFF93E1C06AE4CDFC63005941002CC69BFF16E1C0641EDAFC63005941	19640006553000	102	2021
74	VirksomheterPåRuter1km	94e2fab7-6f0d-4fc9-a0a1-2862617864f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.559125+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000D57891FF81E4C05AAC8FFC93F858414075BC91FF81E4C0317B91FC99F758418035E48FFFFEE4C0F65284FC99F7584100769F8FFFFEE4C02C7D82FC93F8584100D57891FF81E4C05AAC8FFC93F85841	19570006545000	4	2021
75	VirksomheterPåRuter1km	41821824-2653-4643-9a4c-462e0d6ec9e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.612062+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020AED895FF0AE3C07140AFFC7BFC584180B41996FF0AE3C02BFFB0FC81FB5841C0975194FF87E3C0C73DA4FC81FB5841907B0F94FF87E3C04F78A2FC7BFC584120AED895FF0AE3C07140AFFC7BFC5841	19600006549000	62	2021
76	VirksomheterPåRuter1km	b335bd3b-50d8-479f-866a-693d230375bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.594231+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0975194FF87E3C0C73DA4FC81FB584120B08292FF04E4C04E5197FC81FB5841F0793F92FF04E4C0018595FC7BFC5841907B0F94FF87E3C04F78A2FC7BFC5841C0975194FF87E3C0C73DA4FC81FB5841	19590006549000	118	2021
77	VirksomheterPåRuter1km	b4a78963-7e0c-48dd-8574-000101bc7373	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.576319+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020B08292FF04E4C04E5197FC81FB5841F0E6AC90FF81E4C042398AFC81FB584180926890FF81E4C00C6688FC7BFC5841F0793F92FF04E4C0018595FC7BFC584120B08292FF04E4C04E5197FC81FB5841	19580006549000	25	2021
78	VirksomheterPåRuter1km	6653fc3e-f394-40f9-a921-c13c6cbb1665	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.576191+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000020B08292FF04E4C04E5197FC81FB5841E0B9C592FF04E4C0851C99FC87FA5841000EF190FF81E4C0600B8CFC87FA5841F0E6AC90FF81E4C042398AFC81FB584120B08292FF04E4C04E5197FC81FB5841	19580006548000	25	2021
79	VirksomheterPåRuter1km	8bbdbcca-c823-4d25-b8df-a2b47b5b5d72	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.559637+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F0E6AC90FF81E4C042398AFC81FB58416025D08EFFFEE4C026F57CFC81FB5841A0AE8A8EFFFEE4C0EC1A7BFC7BFC584180926890FF81E4C00C6688FC7BFC5841F0E6AC90FF81E4C042398AFC81FB5841	19570006549000	13	2021
80	VirksomheterPåRuter1km	6aa7504c-6519-4c62-ac0c-b65e023e909a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.559501+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000000EF190FF81E4C0600B8CFC87FA5841206E158FFFFEE4C042CE7EFC87FA58416025D08EFFFEE4C026F57CFC81FB5841F0E6AC90FF81E4C042398AFC81FB5841000EF190FF81E4C0600B8CFC87FA5841	19570006548000	7	2021
81	VirksomheterPåRuter1km	bac2801d-2e32-4809-97e5-80fbf7b7f2e2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.55925+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000D57891FF81E4C05AAC8FFC93F8584100769F8FFFFEE4C02C7D82FC93F85841E0885A8FFFFEE4C043A680FC8DF95841E0073591FF81E4C067DC8DFC8DF9584100D57891FF81E4C05AAC8FFC93F85841	19570006546000	9	2021
82	VirksomheterPåRuter1km	50fd6a5c-1f02-49ea-954b-6cf05350e8f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.544785+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006025D08EFFFEE4C026F57CFC81FB58412054EC8CFF7BE5C07B846FFC81FB5841F0B6A58CFF7BE5C024A36DFC7BFC5841A0AE8A8EFFFEE4C0EC1A7BFC7BFC58416025D08EFFFEE4C026F57CFC81FB5841	19560006549000	5	2021
83	VirksomheterPåRuter1km	adc462c0-661f-4745-ac77-beca837e0682	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.544661+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000206E158FFFFEE4C042CE7EFC87FA5841E0C2328DFF7BE5C0AC6471FC87FA58412054EC8CFF7BE5C07B846FFC81FB58416025D08EFFFEE4C026F57CFC81FB5841206E158FFFFEE4C042CE7EFC87FA5841	19560006548000	10	2021
84	VirksomheterPåRuter1km	2766be4a-a468-43e0-a4d8-187d2b244554	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.544536+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0885A8FFFFEE4C043A680FC8DF95841D002798DFF7BE5C0BF4373FC8DF95841E0C2328DFF7BE5C0AC6471FC87FA5841206E158FFFFEE4C042CE7EFC87FA5841E0885A8FFFFEE4C043A680FC8DF95841	19560006547000	15	2021
85	VirksomheterPåRuter1km	185dc43e-5107-4494-bd9f-49780f0309b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.544397+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000769F8FFFFEE4C02C7D82FC93F858416014BF8DFF7BE5C0B32175FC93F85841D002798DFF7BE5C0BF4373FC8DF95841E0885A8FFFFEE4C043A680FC8DF9584100769F8FFFFEE4C02C7D82FC93F85841	19560006546000	9	2021
86	VirksomheterPåRuter1km	eaba43ce-8c18-4383-aee1-20fb19c24f06	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.544263+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008035E48FFFFEE4C0F65284FC99F7584190F7048EFF7BE5C088FE76FC99F758416014BF8DFF7BE5C0B32175FC93F8584100769F8FFFFEE4C02C7D82FC93F858418035E48FFFFEE4C0F65284FC99F75841	19560006545000	13	2021
87	VirksomheterPåRuter1km	6428d944-0d0d-46a4-bbc7-88b4c26785b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.529452+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002054EC8CFF7BE5C07B846FFC81FB5841505C018BFFF8E5C0BDE661FC81FB5841E093B98AFFF8E5C034FE5FFC7BFC5841F0B6A58CFF7BE5C024A36DFC7BFC58412054EC8CFF7BE5C07B846FFC81FB5841	19550006549000	3	2021
88	VirksomheterPåRuter1km	487d1668-6124-4ca6-9b1a-97cb3c35d634	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.529327+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0C2328DFF7BE5C0AC6471FC87FA584110F5488BFFF8E5C01ECE63FC87FA5841505C018BFFF8E5C0BDE661FC81FB58412054EC8CFF7BE5C07B846FFC81FB5841E0C2328DFF7BE5C0AC6471FC87FA5841	19550006548000	7	2021
89	VirksomheterPåRuter1km	b0ff6675-62f8-4db7-99ac-c371dd2902e1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.5292+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D002798DFF7BE5C0BF4373FC8DF95841805E908BFFF8E5C05BB465FC8DF9584110F5488BFFF8E5C01ECE63FC87FA5841E0C2328DFF7BE5C0AC6471FC87FA5841D002798DFF7BE5C0BF4373FC8DF95841	19550006547000	37	2021
90	VirksomheterPåRuter1km	f058157b-5632-47c8-b81b-889437214a35	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.529077+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006014BF8DFF7BE5C0B32175FC93F85841B098D78BFFF8E5C0749967FC93F85841805E908BFFF8E5C05BB465FC8DF95841D002798DFF7BE5C0BF4373FC8DF958416014BF8DFF7BE5C0B32175FC93F85841	19550006546000	11	2021
91	VirksomheterPåRuter1km	a1b2b6b6-66a3-49df-ba9a-ebc6dfedfa77	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.528953+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090F7048EFF7BE5C088FE76FC99F75841C0A31E8CFFF8E5C0697D69FC99F75841B098D78BFFF8E5C0749967FC93F858416014BF8DFF7BE5C0B32175FC93F8584190F7048EFF7BE5C088FE76FC99F75841	19550006545000	8	2021
92	VirksomheterPåRuter1km	1c08ce7a-1017-46cc-952b-2307cc7257f8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.518441+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000505C018BFFF8E5C0BDE661FC81FB584110260F89FF75E6C06D1B54FC81FB5841602EC688FF75E6C0992B52FC7BFC5841E093B98AFFF8E5C034FE5FFC7BFC5841505C018BFFF8E5C0BDE661FC81FB5841	19540006549000	6	2021
93	VirksomheterPåRuter1km	86b03253-1c25-4253-9166-1f08da8865a8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.518279+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010F5488BFFF8E5C01ECE63FC87FA584190ED5789FF75E6C0120A56FC87FA584110260F89FF75E6C06D1B54FC81FB5841505C018BFFF8E5C0BDE661FC81FB584110F5488BFFF8E5C01ECE63FC87FA5841	19540006548000	14	2021
94	VirksomheterPåRuter1km	c1590520-ac4a-48be-a097-7dcfdcad3826	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.51812+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000805E908BFFF8E5C05BB465FC8DF95841B084A089FF75E6C090F757FC8DF9584190ED5789FF75E6C0120A56FC87FA584110F5488BFFF8E5C01ECE63FC87FA5841805E908BFFF8E5C05BB465FC8DF95841	19540006547000	11	2021
95	VirksomheterPåRuter1km	e558c109-3162-4d91-8b6b-6d42559492b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.517907+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B098D78BFFF8E5C0749967FC93F85841E0EBE889FF75E6C0E9E359FC93F85841B084A089FF75E6C090F757FC8DF95841805E908BFFF8E5C05BB465FC8DF95841B098D78BFFF8E5C0749967FC93F85841	19540006546000	8	2021
96	VirksomheterPåRuter1km	5bd9bdf7-bd1c-4c33-a371-a2a44f308028	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.51778+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0A31E8CFFF8E5C0697D69FC99F758413023318AFF75E6C015CF5BFC99F75841E0EBE889FF75E6C0E9E359FC93F85841B098D78BFFF8E5C0749967FC93F85841C0A31E8CFFF8E5C0697D69FC99F75841	19540006545000	7	2021
97	VirksomheterPåRuter1km	e3636aad-14a1-4e16-a063-31f3e740b19f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.507021+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090ED5789FF75E6C0120A56FC87FA584110945F87FFF2E6C0091848FC87FA5841C0991587FFF2E6C0032246FC81FB584110260F89FF75E6C06D1B54FC81FB584190ED5789FF75E6C0120A56FC87FA5841	19530006548000	6	2021
98	VirksomheterPåRuter1km	73afb905-6a01-462a-8b1a-af475aad7faf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.506897+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B084A089FF75E6C090F757FC8DF95841905DA987FFF2E6C0E10C4AFC8DF9584110945F87FFF2E6C0091848FC87FA584190ED5789FF75E6C0120A56FC87FA5841B084A089FF75E6C090F757FC8DF95841	19530006547000	13	2021
99	VirksomheterPåRuter1km	6ef76b12-1261-4b36-bf67-15ace7b94cbc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.506774+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E0EBE889FF75E6C0E9E359FC93F8584130F6F287FFF2E6C090004CFC93F85841905DA987FFF2E6C0E10C4AFC8DF95841B084A089FF75E6C090F757FC8DF95841E0EBE889FF75E6C0E9E359FC93F85841	19530006546000	4	2021
100	VirksomheterPåRuter1km	f5e508c7-4ca7-4f54-9069-d8968bbcc71e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.506645+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003023318AFF75E6C015CF5BFC99F75841105E3C88FFF2E6C00FF34DFC99F7584130F6F287FFF2E6C090004CFC93F85841E0EBE889FF75E6C0E9E359FC93F858413023318AFF75E6C015CF5BFC99F75841	19530006545000	16	2021
101	VirksomheterPåRuter1km	6fdba67b-b990-4f43-98bc-f7c4e8a96320	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.496804+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0991587FFF2E6C0032246FC81FB5841209F1485FF6FE7C002FA37FC81FB5841403BC984FF6FE7C052FB35FC7BFC5841206ECB86FFF2E6C0D02A44FC7BFC5841C0991587FFF2E6C0032246FC81FB5841	19520006549000	1	2021
102	VirksomheterPåRuter1km	db326b46-0dca-49a4-9494-cf4b8528d9b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.496677+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000010945F87FFF2E6C0091848FC87FA5841F0D05F85FF6FE7C080F739FC87FA5841209F1485FF6FE7C002FA37FC81FB5841C0991587FFF2E6C0032246FC81FB584110945F87FFF2E6C0091848FC87FA5841	19520006548000	8	2021
103	VirksomheterPåRuter1km	2cd8c6f1-2df3-406f-aaee-4420fc829e01	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.49654+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000905DA987FFF2E6C0E10C4AFC8DF9584110D1AA85FF6FE7C0CBF33BFC8DF95841F0D05F85FF6FE7C080F739FC87FA584110945F87FFF2E6C0091848FC87FA5841905DA987FFF2E6C0E10C4AFC8DF95841	19520006547000	4	2021
104	VirksomheterPåRuter1km	429571b4-a767-4e0c-9fcc-d44c71df17a3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:42.496415+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000030F6F287FFF2E6C090004CFC93F85841809FF585FF6FE7C0E4EE3DFC93F8584110D1AA85FF6FE7C0CBF33BFC8DF95841905DA987FFF2E6C0E10C4AFC8DF9584130F6F287FFF2E6C090004CFC93F85841	19520006546000	18	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

COPY virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C08ED499FF93E1C05634CCFC5D015941008A889BFF16E1C0C774D8FC5D015941
2	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C08ED499FF93E1C05634CCFC5D015941403A139AFF93E1C06AE4CDFC63005941
3	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0081A98FF10E2C036CABFFC5D015941C08ED499FF93E1C05634CCFC5D015941
4	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090C15998FF10E2C0D880C1FC63005941403A139AFF93E1C06AE4CDFC63005941
5	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000BC519AFF93E1C07C93CFFC69FF5841D04F9998FF10E2C07236C3FC69FF5841
6	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000ED1796FF8DE2C09277B1FC57025941C025DA97FF10E2C08712BEFC57025941B0081A98FF10E2C036CABFFC5D015941
7	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0081A98FF10E2C036CABFFC5D01594190C15998FF10E2C0D880C1FC63005941
8	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010E25896FF8DE2C0E835B3FC5D015941B0081A98FF10E2C036CABFFC5D015941
9	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090C15998FF10E2C0D880C1FC63005941D04F9998FF10E2C07236C3FC69FF5841
10	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020AC9996FF8DE2C030F3B4FC6300594190C15998FF10E2C0D880C1FC63005941
11	VirksomheterPåRuter1kmGrense	0102000020E964000002000000204BDA96FF8DE2C06CAFB6FC69FF5841D04F9998FF10E2C07236C3FC69FF5841
12	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D04F9998FF10E2C07236C3FC69FF584130B4D898FF10E2C009EBC4FC6FFE584170BF1A97FF8DE2C09F6AB8FC6FFE5841
13	VirksomheterPåRuter1kmGrense	0102000020E96400000300000030C20C94FF0AE3C0BBEBA2FC51035941C0CCD695FF8DE2C030B8AFFC5103594100ED1796FF8DE2C09277B1FC57025941
14	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000ED1796FF8DE2C09277B1FC5702594110E25896FF8DE2C0E835B3FC5D015941
15	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040F94E94FF0AE3C0E2B1A4FC5702594100ED1796FF8DE2C09277B1FC57025941
16	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010E25896FF8DE2C0E835B3FC5D01594120AC9996FF8DE2C030F3B4FC63005941
17	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060049194FF0AE3C0F876A6FC5D01594110E25896FF8DE2C0E835B3FC5D015941
18	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020AC9996FF8DE2C030F3B4FC63005941204BDA96FF8DE2C06CAFB6FC69FF5841
19	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0E3D294FF0AE3C0FA3AA8FC6300594120AC9996FF8DE2C030F3B4FC63005941
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000204BDA96FF8DE2C06CAFB6FC69FF584170BF1A97FF8DE2C09F6AB8FC6FFE5841
21	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070971495FF0AE3C0ECFDA9FC69FF5841204BDA96FF8DE2C06CAFB6FC69FF5841
22	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070BF1A97FF8DE2C09F6AB8FC6FFE5841D0085B97FF8DE2C0C424BAFC75FD5841
23	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C01F5695FF0AE3C0D4BFABFC6FFE584170BF1A97FF8DE2C09F6AB8FC6FFE5841
24	VirksomheterPåRuter1kmGrense	0102000020E964000002000000907C9795FF0AE3C0A680ADFC75FD5841D0085B97FF8DE2C0C424BAFC75FD5841
25	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D0085B97FF8DE2C0C424BAFC75FD5841F0279B97FF8DE2C0E2DDBBFC7BFC584120AED895FF0AE3C07140AFFC7BFC5841
26	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006063F891FF87E3C0E22594FC4B045941305FCA93FF0AE3C08324A1FC4B04594130C20C94FF0AE3C0BBEBA2FC51035941
27	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030C20C94FF0AE3C0BBEBA2FC5103594140F94E94FF0AE3C0E2B1A4FC57025941
28	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030E23B92FF87E3C0F9F395FC5103594130C20C94FF0AE3C0BBEBA2FC51035941
29	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040F94E94FF0AE3C0E2B1A4FC5702594160049194FF0AE3C0F876A6FC5D015941
30	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040347F92FF87E3C0FAC097FC5702594140F94E94FF0AE3C0E2B1A4FC57025941
31	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060049194FF0AE3C0F876A6FC5D015941D0E3D294FF0AE3C0FA3AA8FC63005941
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B059C292FF87E3C0E68C99FC5D01594160049194FF0AE3C0F876A6FC5D015941
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0E3D294FF0AE3C0FA3AA8FC6300594170971495FF0AE3C0ECFDA9FC69FF5841
34	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090520593FF87E3C0B9579BFC63005941D0E3D294FF0AE3C0FA3AA8FC63005941
35	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070971495FF0AE3C0ECFDA9FC69FF5841C01F5695FF0AE3C0D4BFABFC6FFE5841
36	VirksomheterPåRuter1kmGrense	0102000020E964000002000000101F4893FF87E3C07B219DFC69FF584170971495FF0AE3C0ECFDA9FC69FF5841
37	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C01F5695FF0AE3C0D4BFABFC6FFE5841907C9795FF0AE3C0A680ADFC75FD5841
38	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060BF8A93FF87E3C02BEA9EFC6FFE5841C01F5695FF0AE3C0D4BFABFC6FFE5841
39	VirksomheterPåRuter1kmGrense	0102000020E964000002000000907C9795FF0AE3C0A680ADFC75FD584120AED895FF0AE3C07140AFFC7BFC5841
40	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008033CD93FF87E3C0C4B1A0FC75FD5841907C9795FF0AE3C0A680ADFC75FD5841
41	VirksomheterPåRuter1kmGrense	0102000020E96400000400000050771F90FF04E4C05DFB86FC4B045941D0AADA8FFF04E4C0352585FC4505594180B7B491FF87E3C0B45692FC450559416063F891FF87E3C0E22594FC4B045941
42	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006063F891FF87E3C0E22594FC4B04594130E23B92FF87E3C0F9F395FC51035941
43	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050771F90FF04E4C05DFB86FC4B0459416063F891FF87E3C0E22594FC4B045941
44	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030E23B92FF87E3C0F9F395FC5103594140347F92FF87E3C0FAC097FC57025941
45	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000166490FF04E4C06AD088FC5103594130E23B92FF87E3C0F9F395FC51035941
46	VirksomheterPåRuter1kmGrense	0102000020E96400000200000040347F92FF87E3C0FAC097FC57025941B059C292FF87E3C0E68C99FC5D015941
47	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003087A890FF04E4C05CA48AFC5702594140347F92FF87E3C0FAC097FC57025941
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B059C292FF87E3C0E68C99FC5D01594190520593FF87E3C0B9579BFC63005941
49	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000CBEC90FF04E4C033778CFC5D015941B059C292FF87E3C0E68C99FC5D015941
50	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090520593FF87E3C0B9579BFC63005941101F4893FF87E3C07B219DFC69FF5841
51	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0E13091FF04E4C0F1488EFC6300594190520593FF87E3C0B9579BFC63005941
52	VirksomheterPåRuter1kmGrense	0102000020E964000002000000101F4893FF87E3C07B219DFC69FF584160BF8A93FF87E3C02BEA9EFC6FFE5841
53	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020CB7491FF04E4C0961990FC69FF5841101F4893FF87E3C07B219DFC69FF5841
54	VirksomheterPåRuter1kmGrense	0102000020E96400000200000060BF8A93FF87E3C02BEA9EFC6FFE58418033CD93FF87E3C0C4B1A0FC75FD5841
55	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C087B891FF04E4C029E991FC6FFE584160BF8A93FF87E3C02BEA9EFC6FFE5841
56	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008033CD93FF87E3C0C4B1A0FC75FD5841907B0F94FF87E3C04F78A2FC7BFC5841
57	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001017FC91FF04E4C09EB793FC75FD58418033CD93FF87E3C0C4B1A0FC75FD5841
58	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050771F90FF04E4C05DFB86FC4B04594100166490FF04E4C06AD088FC51035941
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0833F8EFF81E4C072A479FC4B04594150771F90FF04E4C05DFB86FC4B045941
60	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000166490FF04E4C06AD088FC510359413087A890FF04E4C05CA48AFC57025941
61	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009046858EFF81E4C08C807BFC5103594100166490FF04E4C06AD088FC51035941
62	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003087A890FF04E4C05CA48AFC5702594100CBEC90FF04E4C033778CFC5D015941
63	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030DBCA8EFF81E4C0885B7DFC570259413087A890FF04E4C05CA48AFC57025941
64	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000CBEC90FF04E4C033778CFC5D015941C0E13091FF04E4C0F1488EFC63005941
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B041108FFF81E4C063357FFC5D01594100CBEC90FF04E4C033778CFC5D015941
66	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0E13091FF04E4C0F1488EFC6300594120CB7491FF04E4C0961990FC69FF5841
67	VirksomheterPåRuter1kmGrense	0102000020E964000002000000207A558FFF81E4C0220E81FC63005941C0E13091FF04E4C0F1488EFC63005941
68	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020CB7491FF04E4C0961990FC69FF5841C087B891FF04E4C029E991FC6FFE5841
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0849A8FFF81E4C0C5E582FC69FF584120CB7491FF04E4C0961990FC69FF5841
70	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C087B891FF04E4C029E991FC6FFE58411017FC91FF04E4C09EB793FC75FD5841
71	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A061DF8FFF81E4C04EBC84FC6FFE5841C087B891FF04E4C029E991FC6FFE5841
72	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001017FC91FF04E4C09EB793FC75FD5841F0793F92FF04E4C0018595FC7BFC5841
73	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0102490FF81E4C0B89186FC75FD58411017FC91FF04E4C09EB793FC75FD5841
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0833F8EFF81E4C072A479FC4B0459419046858EFF81E4C08C807BFC51035941
75	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008071588CFFFEE4C0A3206CFC4B045941C0833F8EFF81E4C072A479FC4B045941
76	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009046858EFF81E4C08C807BFC5103594130DBCA8EFF81E4C0885B7DFC57025941
77	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F05C9F8CFFFEE4C0E1036EFC510359419046858EFF81E4C08C807BFC51035941
78	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030DBCA8EFF81E4C0885B7DFC57025941B041108FFF81E4C063357FFC5D015941
79	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002019E68CFFFEE4C0FEE56FFC5702594130DBCA8EFF81E4C0885B7DFC57025941
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B041108FFF81E4C063357FFC5D015941207A558FFF81E4C0220E81FC63005941
81	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090A62C8DFFFEE4C0F6C671FC5D015941B041108FFF81E4C063357FFC5D015941
82	VirksomheterPåRuter1kmGrense	0102000020E964000002000000207A558FFF81E4C0220E81FC63005941B0849A8FFF81E4C0C5E582FC69FF5841
83	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003005738DFFFEE4C0CCA673FC63005941207A558FFF81E4C0220E81FC63005941
84	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0849A8FFF81E4C0C5E582FC69FF5841A061DF8FFF81E4C04EBC84FC6FFE5841
85	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001035B98DFFFEE4C0858575FC69FF5841B0849A8FFF81E4C0C5E582FC69FF5841
86	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A061DF8FFF81E4C04EBC84FC6FFE5841D0102490FF81E4C0B89186FC75FD5841
87	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C036FF8DFFFEE4C01C6377FC6FFE5841A061DF8FFF81E4C04EBC84FC6FFE5841
88	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D0102490FF81E4C0B89186FC75FD584180926890FF81E4C00C6688FC7BFC5841
89	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B009458EFFFEE4C0913F79FC75FD5841D0102490FF81E4C0B89186FC75FD5841
90	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A0E0218AFF7BE5C0C8835CFC45055941E056118CFFFEE4C0413C6AFC450559418071588CFFFEE4C0A3206CFC4B045941
91	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008071588CFFFEE4C0A3206CFC4B045941F05C9F8CFFFEE4C0E1036EFC51035941
92	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0286A8AFF7BE5C06C6F5EFC4B0459418071588CFFFEE4C0A3206CFC4B045941
93	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F05C9F8CFFFEE4C0E1036EFC510359412019E68CFFFEE4C0FEE56FFC57025941
94	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000041B28AFF7BE5C0E85960FC51035941F05C9F8CFFFEE4C0E1036EFC51035941
95	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002019E68CFFFEE4C0FEE56FFC5702594190A62C8DFFFEE4C0F6C671FC5D015941
96	VirksomheterPåRuter1kmGrense	0102000020E9640000020000007029FA8AFF7BE5C03E4362FC570259412019E68CFFFEE4C0FEE56FFC57025941
97	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020E2418BFF7BE5C06B2B64FC5D0159417029FA8AFF7BE5C03E4362FC57025941
98	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090A62C8DFFFEE4C0F6C671FC5D0159413005738DFFFEE4C0CCA673FC63005941
99	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020E2418BFF7BE5C06B2B64FC5D01594190A62C8DFFFEE4C0F6C671FC5D015941
100	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003005738DFFFEE4C0CCA673FC630059411035B98DFFFEE4C0858575FC69FF5841
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000306B898BFF7BE5C0711266FC630059413005738DFFFEE4C0CCA673FC63005941
102	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0C4D08BFF7BE5C053F867FC69FF5841306B898BFF7BE5C0711266FC63005941
103	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001035B98DFFFEE4C0858575FC69FF5841C036FF8DFFFEE4C01C6377FC6FFE5841
104	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0C4D08BFF7BE5C053F867FC69FF58411035B98DFFFEE4C0858575FC69FF5841
105	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C036FF8DFFFEE4C01C6377FC6FFE5841B009458EFFFEE4C0913F79FC75FD5841
106	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080EF178CFF7BE5C012DD69FC6FFE5841C036FF8DFFFEE4C01C6377FC6FFE5841
107	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B009458EFFFEE4C0913F79FC75FD5841A0AE8A8EFFFEE4C0EC1A7BFC7BFC5841
108	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0EA5E8CFF7BE5C0ABC06BFC75FD5841B009458EFFFEE4C0913F79FC75FD5841
109	VirksomheterPåRuter1kmGrense	0102000020E964000004000000B0172B88FFF8E5C04E9D4EFC45055941906CE187FFF8E5C021A94CFC3F0659415068D989FF7BE5C0FA965AFC3F065941A0E0218AFF7BE5C0C8835CFC45055941
110	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0E0218AFF7BE5C0C8835CFC45055941E0286A8AFF7BE5C06C6F5EFC4B045941
111	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0172B88FFF8E5C04E9D4EFC45055941A0E0218AFF7BE5C0C8835CFC45055941
112	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0917488FFF8E5C04C9050FC4B045941B0172B88FFF8E5C04E9D4EFC45055941
113	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0286A8AFF7BE5C06C6F5EFC4B0459410041B28AFF7BE5C0E85960FC51035941
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0917488FFF8E5C04C9050FC4B045941E0286A8AFF7BE5C06C6F5EFC4B045941
115	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070DBBD88FFF8E5C01B8252FC51035941F0917488FFF8E5C04C9050FC4B045941
116	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000041B28AFF7BE5C0E85960FC510359417029FA8AFF7BE5C03E4362FC57025941
117	VirksomheterPåRuter1kmGrense	0102000020E96400000200000070DBBD88FFF8E5C01B8252FC510359410041B28AFF7BE5C0E85960FC51035941
118	VirksomheterPåRuter1kmGrense	0102000020E9640000030000007029FA8AFF7BE5C03E4362FC5702594140F40689FFF8E5C0C57254FC5702594170DBBD88FFF8E5C01B8252FC51035941
119	VirksomheterPåRuter1kmGrense	0102000020E96400000200000020E2418BFF7BE5C06B2B64FC5D015941306B898BFF7BE5C0711266FC63005941
120	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090DC4F89FFF8E5C03C6256FC5D01594120E2418BFF7BE5C06B2B64FC5D015941
121	VirksomheterPåRuter1kmGrense	0102000020E964000002000000306B898BFF7BE5C0711266FC6300594190949889FFF8E5C08C5058FC63005941
122	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0C4D08BFF7BE5C053F867FC69FF584180EF178CFF7BE5C012DD69FC6FFE5841
123	VirksomheterPåRuter1kmGrense	0102000020E9640000030000002074298AFFF8E5C0B1295CFC6FFE5841701CE189FFF8E5C0B23D5AFC69FF5841E0C4D08BFF7BE5C053F867FC69FF5841
124	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080EF178CFF7BE5C012DD69FC6FFE5841B0EA5E8CFF7BE5C0ABC06BFC75FD5841
125	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002074298AFFF8E5C0B1295CFC6FFE584180EF178CFF7BE5C012DD69FC6FFE5841
126	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E09B718AFFF8E5C085145EFC75FD58412074298AFFF8E5C0B1295CFC6FFE5841
127	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B0EA5E8CFF7BE5C0ABC06BFC75FD5841F0B6A58CFF7BE5C024A36DFC7BFC5841
128	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E09B718AFFF8E5C085145EFC75FD5841B0EA5E8CFF7BE5C0ABC06BFC75FD5841
129	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E093B98AFFF8E5C034FE5FFC7BFC5841E09B718AFFF8E5C085145EFC75FD5841
130	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090DC4F89FFF8E5C03C6256FC5D01594190949889FFF8E5C08C5058FC63005941
131	VirksomheterPåRuter1kmGrense	0102000020E964000003000000D069A087FF75E6C09B604AFC63005941707E5687FF75E6C0EB6A48FC5D01594190DC4F89FFF8E5C03C6256FC5D015941
132	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D069A087FF75E6C09B604AFC6300594190949889FFF8E5C08C5058FC63005941
133	VirksomheterPåRuter1kmGrense	0102000020E96400000300000090949889FFF8E5C08C5058FC63005941701CE189FFF8E5C0B23D5AFC69FF58411024EA87FF75E6C01D554CFC69FF5841
134	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D069A087FF75E6C09B604AFC630059411024EA87FF75E6C01D554CFC69FF5841
135	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050D2A085FFF2E6C019423CFC63005941D069A087FF75E6C09B604AFC63005941
136	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001024EA87FF75E6C01D554CFC69FF584190C3EB85FFF2E6C00F3E3EFC69FF5841
137	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050D2A085FFF2E6C019423CFC6300594190C3EB85FFF2E6C00F3E3EFC69FF5841
138	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0E2E583FF6FE7C004F82FFC69FF5841F0B59983FF6FE7C07FF42DFC6300594150D2A085FFF2E6C019423CFC63005941
139	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090C3EB85FFF2E6C00F3E3EFC69FF584140833686FFF2E6C0D73840FC6FFE5841
140	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0E2E583FF6FE7C004F82FFC69FF584190C3EB85FFF2E6C00F3E3EFC69FF5841
141	VirksomheterPåRuter1kmGrense	0102000020E96400000200000050DD3184FF6FE7C055FA31FC6FFE584140833686FFF2E6C0D73840FC6FFE5841
142	VirksomheterPåRuter1kmGrense	0102000020E96400000400000040833686FFF2E6C0D73840FC6FFE584170118186FFF2E6C0683242FC75FD584150A57D84FF6FE7C06BFB33FC75FD584150DD3184FF6FE7C055FA31FC6FFE5841
143	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0E2E583FF6FE7C004F82FFC69FF584150DD3184FF6FE7C055FA31FC6FFE5841
144	VirksomheterPåRuter1kmGrense	0102000020E96400000400000050DD3184FF6FE7C055FA31FC6FFE584100A32582FFECE7C0658C23FC6FFE58413069D881FFECE7C0748221FC69FF5841E0E2E583FF6FE7C004F82FFC69FF5841
145	VirksomheterPåRuter1kmGrense	0102000020E964000002000000002CC69BFF16E1C0641EDAFC63005941008A889BFF16E1C0C774D8FC5D015941
146	VirksomheterPåRuter1kmGrense	0102000020E964000004000000008A889BFF16E1C0C774D8FC5D0159415010369DFF99E0C0008CE4FC5D015941E0AC729DFF99E0C03B2FE6FC63005941002CC69BFF16E1C0641EDAFC63005941
147	VirksomheterPåRuter1kmGrense	0102000020E964000002000000403A139AFF93E1C06AE4CDFC63005941002CC69BFF16E1C0641EDAFC63005941
148	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000BC519AFF93E1C07C93CFFC69FF5841403A139AFF93E1C06AE4CDFC63005941
149	VirksomheterPåRuter1kmGrense	0102000020E964000003000000002CC69BFF16E1C0641EDAFC6300594130A5039CFF16E1C0FFC6DBFC69FF584100BC519AFF93E1C07C93CFFC69FF5841
150	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000D57891FF81E4C05AAC8FFC93F858414075BC91FF81E4C0317B91FC99F758418035E48FFFFEE4C0F65284FC99F75841
151	VirksomheterPåRuter1kmGrense	0102000020E964000002000000907B0F94FF87E3C04F78A2FC7BFC584120AED895FF0AE3C07140AFFC7BFC5841
152	VirksomheterPåRuter1kmGrense	0102000020E96400000300000020AED895FF0AE3C07140AFFC7BFC584180B41996FF0AE3C02BFFB0FC81FB5841C0975194FF87E3C0C73DA4FC81FB5841
153	VirksomheterPåRuter1kmGrense	0102000020E964000002000000907B0F94FF87E3C04F78A2FC7BFC5841C0975194FF87E3C0C73DA4FC81FB5841
154	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0793F92FF04E4C0018595FC7BFC5841907B0F94FF87E3C04F78A2FC7BFC5841
155	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0975194FF87E3C0C73DA4FC81FB584120B08292FF04E4C04E5197FC81FB5841
156	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0793F92FF04E4C0018595FC7BFC584120B08292FF04E4C04E5197FC81FB5841
157	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080926890FF81E4C00C6688FC7BFC5841F0793F92FF04E4C0018595FC7BFC5841
158	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0E6AC90FF81E4C042398AFC81FB584120B08292FF04E4C04E5197FC81FB5841
159	VirksomheterPåRuter1kmGrense	0102000020E96400000300000020B08292FF04E4C04E5197FC81FB5841E0B9C592FF04E4C0851C99FC87FA5841000EF190FF81E4C0600B8CFC87FA5841
160	VirksomheterPåRuter1kmGrense	0102000020E96400000200000080926890FF81E4C00C6688FC7BFC5841F0E6AC90FF81E4C042398AFC81FB5841
161	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0AE8A8EFFFEE4C0EC1A7BFC7BFC584180926890FF81E4C00C6688FC7BFC5841
162	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0E6AC90FF81E4C042398AFC81FB5841000EF190FF81E4C0600B8CFC87FA5841
163	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006025D08EFFFEE4C026F57CFC81FB5841F0E6AC90FF81E4C042398AFC81FB5841
164	VirksomheterPåRuter1kmGrense	0102000020E964000002000000000EF190FF81E4C0600B8CFC87FA5841206E158FFFFEE4C042CE7EFC87FA5841
165	VirksomheterPåRuter1kmGrense	0102000020E964000003000000E0885A8FFFFEE4C043A680FC8DF95841E0073591FF81E4C067DC8DFC8DF9584100D57891FF81E4C05AAC8FFC93F85841
166	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000D57891FF81E4C05AAC8FFC93F8584100769F8FFFFEE4C02C7D82FC93F85841
167	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0AE8A8EFFFEE4C0EC1A7BFC7BFC58416025D08EFFFEE4C026F57CFC81FB5841
168	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0B6A58CFF7BE5C024A36DFC7BFC5841A0AE8A8EFFFEE4C0EC1A7BFC7BFC5841
169	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006025D08EFFFEE4C026F57CFC81FB5841206E158FFFFEE4C042CE7EFC87FA5841
170	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002054EC8CFF7BE5C07B846FFC81FB58416025D08EFFFEE4C026F57CFC81FB5841
171	VirksomheterPåRuter1kmGrense	0102000020E964000002000000206E158FFFFEE4C042CE7EFC87FA5841E0885A8FFFFEE4C043A680FC8DF95841
172	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0C2328DFF7BE5C0AC6471FC87FA5841206E158FFFFEE4C042CE7EFC87FA5841
173	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0885A8FFFFEE4C043A680FC8DF9584100769F8FFFFEE4C02C7D82FC93F85841
174	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D002798DFF7BE5C0BF4373FC8DF95841E0885A8FFFFEE4C043A680FC8DF95841
175	VirksomheterPåRuter1kmGrense	0102000020E96400000200000000769F8FFFFEE4C02C7D82FC93F858418035E48FFFFEE4C0F65284FC99F75841
176	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006014BF8DFF7BE5C0B32175FC93F8584100769F8FFFFEE4C02C7D82FC93F85841
177	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008035E48FFFFEE4C0F65284FC99F7584190F7048EFF7BE5C088FE76FC99F75841
178	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0B6A58CFF7BE5C024A36DFC7BFC58412054EC8CFF7BE5C07B846FFC81FB5841
179	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E093B98AFFF8E5C034FE5FFC7BFC5841F0B6A58CFF7BE5C024A36DFC7BFC5841
180	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002054EC8CFF7BE5C07B846FFC81FB5841E0C2328DFF7BE5C0AC6471FC87FA5841
181	VirksomheterPåRuter1kmGrense	0102000020E964000002000000505C018BFFF8E5C0BDE661FC81FB58412054EC8CFF7BE5C07B846FFC81FB5841
182	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0C2328DFF7BE5C0AC6471FC87FA5841D002798DFF7BE5C0BF4373FC8DF95841
183	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010F5488BFFF8E5C01ECE63FC87FA5841E0C2328DFF7BE5C0AC6471FC87FA5841
184	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D002798DFF7BE5C0BF4373FC8DF958416014BF8DFF7BE5C0B32175FC93F85841
185	VirksomheterPåRuter1kmGrense	0102000020E964000002000000805E908BFFF8E5C05BB465FC8DF95841D002798DFF7BE5C0BF4373FC8DF95841
186	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006014BF8DFF7BE5C0B32175FC93F8584190F7048EFF7BE5C088FE76FC99F75841
187	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B098D78BFFF8E5C0749967FC93F858416014BF8DFF7BE5C0B32175FC93F85841
188	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090F7048EFF7BE5C088FE76FC99F75841C0A31E8CFFF8E5C0697D69FC99F75841
189	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E093B98AFFF8E5C034FE5FFC7BFC5841505C018BFFF8E5C0BDE661FC81FB5841
190	VirksomheterPåRuter1kmGrense	0102000020E96400000300000010260F89FF75E6C06D1B54FC81FB5841602EC688FF75E6C0992B52FC7BFC5841E093B98AFFF8E5C034FE5FFC7BFC5841
191	VirksomheterPåRuter1kmGrense	0102000020E964000002000000505C018BFFF8E5C0BDE661FC81FB584110F5488BFFF8E5C01ECE63FC87FA5841
192	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010260F89FF75E6C06D1B54FC81FB5841505C018BFFF8E5C0BDE661FC81FB5841
193	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010F5488BFFF8E5C01ECE63FC87FA5841805E908BFFF8E5C05BB465FC8DF95841
194	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090ED5789FF75E6C0120A56FC87FA584110F5488BFFF8E5C01ECE63FC87FA5841
195	VirksomheterPåRuter1kmGrense	0102000020E964000002000000805E908BFFF8E5C05BB465FC8DF95841B098D78BFFF8E5C0749967FC93F85841
196	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B084A089FF75E6C090F757FC8DF95841805E908BFFF8E5C05BB465FC8DF95841
197	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B098D78BFFF8E5C0749967FC93F85841C0A31E8CFFF8E5C0697D69FC99F75841
198	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0EBE889FF75E6C0E9E359FC93F85841B098D78BFFF8E5C0749967FC93F85841
199	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0A31E8CFFF8E5C0697D69FC99F758413023318AFF75E6C015CF5BFC99F75841
200	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010260F89FF75E6C06D1B54FC81FB584190ED5789FF75E6C0120A56FC87FA5841
201	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0991587FFF2E6C0032246FC81FB584110260F89FF75E6C06D1B54FC81FB5841
202	VirksomheterPåRuter1kmGrense	0102000020E96400000200000090ED5789FF75E6C0120A56FC87FA5841B084A089FF75E6C090F757FC8DF95841
203	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010945F87FFF2E6C0091848FC87FA584190ED5789FF75E6C0120A56FC87FA5841
204	VirksomheterPåRuter1kmGrense	0102000020E964000002000000B084A089FF75E6C090F757FC8DF95841E0EBE889FF75E6C0E9E359FC93F85841
205	VirksomheterPåRuter1kmGrense	0102000020E964000002000000905DA987FFF2E6C0E10C4AFC8DF95841B084A089FF75E6C090F757FC8DF95841
206	VirksomheterPåRuter1kmGrense	0102000020E964000002000000E0EBE889FF75E6C0E9E359FC93F858413023318AFF75E6C015CF5BFC99F75841
207	VirksomheterPåRuter1kmGrense	0102000020E96400000200000030F6F287FFF2E6C090004CFC93F85841E0EBE889FF75E6C0E9E359FC93F85841
208	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003023318AFF75E6C015CF5BFC99F75841105E3C88FFF2E6C00FF34DFC99F7584130F6F287FFF2E6C090004CFC93F85841
209	VirksomheterPåRuter1kmGrense	0102000020E964000004000000209F1485FF6FE7C002FA37FC81FB5841403BC984FF6FE7C052FB35FC7BFC5841206ECB86FFF2E6C0D02A44FC7BFC5841C0991587FFF2E6C0032246FC81FB5841
210	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C0991587FFF2E6C0032246FC81FB584110945F87FFF2E6C0091848FC87FA5841
211	VirksomheterPåRuter1kmGrense	0102000020E964000002000000209F1485FF6FE7C002FA37FC81FB5841C0991587FFF2E6C0032246FC81FB5841
212	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0D05F85FF6FE7C080F739FC87FA5841209F1485FF6FE7C002FA37FC81FB5841
213	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010945F87FFF2E6C0091848FC87FA5841905DA987FFF2E6C0E10C4AFC8DF95841
214	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F0D05F85FF6FE7C080F739FC87FA584110945F87FFF2E6C0091848FC87FA5841
215	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010D1AA85FF6FE7C0CBF33BFC8DF95841F0D05F85FF6FE7C080F739FC87FA5841
216	VirksomheterPåRuter1kmGrense	0102000020E964000002000000905DA987FFF2E6C0E10C4AFC8DF9584130F6F287FFF2E6C090004CFC93F85841
217	VirksomheterPåRuter1kmGrense	0102000020E96400000200000010D1AA85FF6FE7C0CBF33BFC8DF95841905DA987FFF2E6C0E10C4AFC8DF95841
218	VirksomheterPåRuter1kmGrense	0102000020E96400000300000030F6F287FFF2E6C090004CFC93F85841809FF585FF6FE7C0E4EE3DFC93F8584110D1AA85FF6FE7C0CBF33BFC8DF95841
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1km_objid_seq', 104, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1kmgrense_objid_seq', 218, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_248a283c9b8d462dbab2b8195765e0ea.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

